
Präsidium der Piratenversammlung - Beschluss / Décision #7040

Einzelbeschluss UA Software Schulungsevent

02 December 2015 13:02 - Atropos

Status: Angenommen / Accepté Start date: 02 December 2015

Priority: Normal Due date: 18 January 2016

Assignee: Atropos % Done: 100%

Category: Orgakram_int Estimated time: 0.00 hour

Target version:    

Description

Ich, Vizepräsident der Piratenversammlung, beschliesse dass am 23.1. ein weiterer UA - Software Test- und Schulungevent

stattfindet. Auf Wunsch unseres Entwicklers in der Nähe von Basel (Riehen).

Der Event wird im Haus der Vereine in Riehen stattfinden. Wir mieten den Raum von 9-18:00, der Event dauert von 10-17h CET.

Budget wird mit dem Co-Präsident Stefan Thöni ausgehandelt.

Subtasks:

Task / Tâche # 7039: Raumreservation 23.1, Closed

History

#1 - 02 December 2015 23:23 - Atropos

Einladung versendet. Entwickler informiert. Auf deutscher Webseite publiziert. Kalendereintrag erstellt auf Deutscher Webseite.

Finanz/Budget Frage noch zu klären.

#2 - 03 December 2015 21:09 - Atropos

- Status changed from New to Angenommen / Accepté

Die Raummoete wird über das ppv raummietebudget genommen. in Rücksprache mit Philipp und Stefan beschliesse ich das
